If you could add something to Kentico, what would it be and why?

Implement support for SAML 2.0

Officially Kentico only supports SAML 1.0/1.1. Needs to also support SAML 2.0.

16 votes
Vote
Sign in
(thinking…)
Sign in with: Facebook Google
Signed in as (Sign out)
You have left! (?) (thinking…)
Gene Smith shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Sign in with: Facebook Google
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base